/* Class = "NSSearchFieldCell"; placeholderString = "Search by name or tag"; ObjectID = "4"; */
"4.placeholderString" = "搜索标题或标签";

/* Class = "NSButtonCell"; title = "We're in beta. Give us feedback"; ObjectID = "115"; */
"115.title" = "We're in beta. Give us feedback";

/* Class = "NSButtonCell"; title = "Your beta has expired"; ObjectID = "120"; */
"120.title" = "Your beta has expired";

